» Ubuntu » Пакеты

Error

two or more packages specified (libghc6-network-bytestring-prof natty)